@charset "utf-8";
/* CSS Document */

/*** 中文字對齊 ***/
.justify{ 
 text-align:justify; 
 text-justify: inter-ideograph;
}

.content_01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 82%;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.font1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 82%;
	line-height: 18px;
	font-weight: normal;
	color: #7D7D7D;
	text-decoration: none;
}

.font1_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 24px;
	font-weight: normal;
	color: #797979;
	text-decoration: none;
	text-align: justify;
	text-justify:inter-ideograph;
}

.font2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	line-height: 18px;
	font-weight: bold;
	color: #616161;
	text-decoration: none;
}

.font2_1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 24px;
	font-weight: bold;
	color: #1F1F1F;
	text-decoration: none;
}

.foot_3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 19px;
	color: #797979;
	text-decoration: none;
}
a.foot_3:link {
	color: #797979;
	text-decoration: none;
}
a.foot_3:visited {
	color: #797979;
}
a.foot_3:hover {
	color: #797979;
	text-decoration: underline;
}

.news_a {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 30px;
	font-weight: normal;
	color: #8e8e8e;
	text-decoration: none;
}
a.news_a:link {
	color: #000000;
	text-decoration: none;
}
a.news_a:visited {
	color: #000000;
}
a.news_a:hover {
	color: #00536c;
	text-decoration: underline;
}

.news_b {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 82%;
	line-height: 24px;
	font-weight: normal;
	color: #78acba;
	text-decoration: none;
}
.font4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 82%;
	font-weight: normal;
	color: #dbf8f8;
	text-decoration: none;
	line-height: 30px;
}

/*頁數*/
#controls {
	position: relative; 
	margin:0 auto;
	height:20px;
}
#perpage {
	position: relative;
	text-align: center;
	font-size:80%;
}

#perpage select {
	float:left; 
	font-size:12px;
}
#perpage span {
	float:left; 
	margin:3px 0 0 0;
}

#navigation {
	position : relative; 
	text-align: center;
	font-size:95%
}
#navigation img {cursor:pointer}
#navigation a.page_font{color:#666; text-decoration:none;}
#navigation a:hover.page_font{ color:#F60;}


/*** 美工版型網頁 ***/
.template {           
	border: none;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 20px;
	font-weight: normal;
	color: #545959;
	text-decoration: none;
}

a.template a:hover {
	color: #CC0033;
}

.T12red {
	padding-right: 5px;
	line-height: 6px;
	color: #FF0033;
	font-weight: normal;
}

A.sitemap:link {
	color: #333333;
	text-decoration: none;
	letter-spacing: 1pt;
}
A.sitemap:visited {
	color: #333333;
	text-decoration: none;
	letter-spacing: 1pt;
} 
A.sitemap:hover {
	color: red;
	text-decoration: none;
	letter-spacing: 1pt;
} 

